{
  "extends": "next/core-web-vitals",
  "overrides": [
    {
      "files": ["pages/settings/mqtt-certs.tsx", "pages/sim/index.tsx"],
      "rules": {
        "@next/next/no-html-link-for-pages": "off",
        "react/no-unescaped-entities": "off"
      }
    }
  ]
}
